 .provider-search-text
{
    font-size: 20px;
    margin-top: 15px;
    margin-right: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}
.provider-consult
{
    font-style: italic;
}
/* .providers
{
    border:none; need to fix
} */
.rating
{
    border-radius: 8px;
    padding: 6px;
}
.rating img 
{
    margin-right: 5px;
    vertical-align: inherit;
}
.text-danger
{
    font-weight: 500;
    margin-top: 10px;
}
.slide-buttons
{
    border-radius: 17px;
    background-color: white;
}
.consult-button{

    background-color: #079D94;
    border-radius: 17px;
    color:white;
    font-weight: 500;
}

.provider-buttons
{
    border:1px solid #D6D6D6;
    border-radius: 17px;
}
.m-b-15
{
    margin-bottom: 15px;
}
.m-r-15
{
    margin-right: 15px;
}
.dr-fees img, .provider-buttons img, .slide-buttons img
{
    vertical-align: baseline;
    margin-right: 10px;
    border-radius: 0px !important;
}
.dr-img, .dr-inf{
    padding: 2% !important;
}
.sub-text
{
    color:#7C8792
}
.clear-both
{
    clear: both;
}

.slide-ratings
{
    background : rgba(26, 26, 26, 0.4);
    border-radius: 8px;
    padding: 6px;
    color:white;
    font-weight: 500;
}
.slide-ratings img 
{
    margin-right: 5px;
    vertical-align: inherit;
}

.carousel-caption
{
    text-align: left !important;
    padding-bottom: 0px !important;
    left:7% !important;
    width:91% !important;
}
.font-10
{
    font-size: 10pt;
}